{
    "Servers": [
        { "Host": "chipmunk.land", "Port": 25565, "Active": true, "Enabled": false },
        { "Host": "kaboom.pw", "Port": 25565, "Active": false, "Enabled": false },
        { "Host": "notright.aternos.me", "Port": 48749, "Active": false, "Enabled": false },
        { "Host": "localhost", "Port": 25565, "Active": false, "Enabled": false }
    ],
    "Bot": {
        "Name": "StickBot",
        "Prefix": "!",
        "CoreSize": { "x": 5, "y": 5, "z": 5 }
    }
}